## com.trilead.ssh2.packets
Class PacketKexDhGexRequest

    java.lang.Object
      com.trilead.ssh2.packets.PacketKexDhGexRequest

    public class PacketKexDhGexRequest

extends java.lang.Object

PacketKexDhGexRequest.

Constructor Summary
`PacketKexDhGexRequest(DHGexParameters para)`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PacketKexDhGexRequest

    public PacketKexDhGexRequest(DHGexParameters para)

Method Detail

### getPayload

    public byte[] getPayload()